package projectzombie.util.gl;

import projectzombie.Main;
import projectzombie.display.DisplayRenderUI;

public class GlHelpers
{
	public static double getAspectRatio() {
		int w = Main.window.getWidth();
		int h = Main.window.getHeight();
		double aspect_ratio = ((double)w) / ((double)h);
		return aspect_ratio;
	}

	public static int getScale() {
		if(DisplayRenderUI.guiScale == 1) return 6;
		if(DisplayRenderUI.guiScale == 2) return 10;
		if(DisplayRenderUI.guiScale == 3) return 14;
		if(DisplayRenderUI.guiScale == 4) return 18;
		return 0;
	}
}
